[linux-audio-user] Re: PAM rlimits patched at seite9.de down

David Causse nomoa at wanadoo.fr
Wed Dec 13 18:08:38 EST 2006


On Tue, Dec 12, 2006 at 12:16:55PM +0100, Ismael Valladolid Torres wrote:
> PAM with patches for rlimits packaged for Debian used to be available
> [1]here. But the site's been down for weeks. Do this mean that rlimits
> aware PAM has reached Etch? If they haven't, are patched packages
> available anywhere else?
> 
> 1. http://seite9.de/~burkhard/pam_debian_rlimits/

The current pam modules (debian testing at least) (0.79-4) works fine
for rlimits but be aware if you used the package you mentionned, I
noticed a difference in the syntax between this 2 packages.
"rt_priority" was in use by the package provided by :
http://seite9.de/~burkhard/pam_debian_rlimits/ but the package provided
by debian use "rtprio" keyword.  I you update your debian box sometimes
your pam packages must have been updated automaticaly, now you must
check that your /etc/security/limits.conf use the correct syntax If you
did not overwrite this config file during apt-get update.

Regards,

David.



More information about the linux-audio-user mailing list